LIMACTL(1)

NAME

limactl-completion - Generate the autocompletion script for the specified shell

SYNOPSIS

limactl completion [flags]

DESCRIPTION

Generate the autocompletion script for limactl for the specified shell. See each sub-command's help for details on how to use the generated script.

OPTIONS

-h, --help[=false]
    help for completion

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO

limactl(1), limactl-completion-bash(1), limactl-completion-fish(1), limactl-completion-powershell(1), limactl-completion-zsh(1)